@font-face {
  font-family: 'SF_Pro_Display';
  src: url("../font/SFProDisplay-Bold.eot");
  src: url("../font/SFProDisplay-Bold.eot?#iefix") format("embedded-opentype"), url("../font/SFProDisplay-Bold.woff2") format("woff2"), url("../font/SFProDisplay-Bold.woff") format("woff"), url("../font/SFProDisplay-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal; }

/* Percentage width calculator from site width */
/* Grid System Calculation */
/* #sidebar { width: grid-width(5); }*/
/* Border radius */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block; }

audio[controls], canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

html {
  font-size: 62.5%;
  /* 1em = 10px */
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  -webkit-tap-highlight-color: transparent;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

body {
  margin: 0;
  line-height: 1.231; }

body, button, input, select, textarea {
  font-family: sans-serif;
  color: #222; }

::-moz-selection {
  background: #212227;
  color: #fff;
  text-shadow: none; }

::selection {
  background: #212227;
  color: #fff;
  text-shadow: none; }

a {
  color: #F67E2C;
  text-decoration: none; }
  a:visited {
    color: #F67E2C; }
  a:focus {
    outline: thin dotted; }
  a:hover, a:active {
    cursor: pointer;
    outline: 0;
    color: #F67E2C; }

a.text-link:visited {
  color: #F67E2C;
}

.text-link a:visited {
  color: #F67E2C;
}

a.button:visited, .cc_btn:visited {
  color: #fff;
}

b, strong {
  font-weight: bold; }

small {
  font-size: 85%; }

ul, ol {
  margin: 1em 0;
  padding: 0 0 0 40px; }

dd {
  margin: 0 0 0 40px; }

nav ul, nav ol {
  list-style: none;
  margin: 0;
  padding: 0; }

img {
  border: 0; }

form {
  margin: 0; }

fieldset {
  border: 0;
  margin: 0;
  padding: 0; }

legend {
  border: 0;
  *margin-left: -7px;
  padding: 0; }

label {
  cursor: pointer; }

button, input, select, textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle; }

button, input {
  line-height: normal;
  *overflow: visible; }

button, input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button; }

input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box; }

input[type="search"] {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto;
  vertical-align: top; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* Contain floats: nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after {
  content: "";
  display: table; }

.clearfix:after {
  clear: both; }

.clearfix {
  zoom: 1; }

body {
  background: #F9F9F9;
  font-family: 'Arial', sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-size: 1.6rem;
  line-height: 2.4rem;
  color: #212227;
  letter-spacing: 0;
  line-height: 24px; }

header {
  width: 100%;
  height: 580px;
  background: #212227;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1);
  color: #fff; }
  header h2 {
    color: #fff; }

.navbar {
  padding: 18px 0; }
  .navbar .navbar-brand {
    margin-right: 100px; }
  .navbar .nav-item {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 10.5pt;
    line-height: 16.5pt;
    color: #212227;
    letter-spacing: 0;
    margin-right: 40px; }
    .navbar .nav-item a.nav-link {
      color: #212227  }
    .navbar .nav-item a.nav-link:hover {
      color: #FF7400;
    }
      .navbar .nav-item a.nav-link {
        padding-top: 9px; }
      .navbar .nav-item a.button {
        font-size: 10.5pt;
        line-height: 16pt;
        color: #fff !important;
        padding: 9px 10px 0px; }
    .navbar .nav-item.active a {
      color: #FF7400 !important; }
    .navbar .nav-item.active a.button {
      color: #fff!important;
      background: #FF7400;
    }

    .navbar .nav-item.active a.button:before {
      border-bottom-color: #FF7400; }
    .navbar .nav-item.active a.button:after {
      border-left-color: #FF7400; }

.navbar .dropdown-item {
  font-weight: 300;
  text-transform: none;
  font-family: Arial, sans-serif;
  font-size: 14px;
  padding: 8px 15px;
}

.navbar .dropdown-item:visited {
  color: #000;
}
.navbar .dropdown-item:active {
  background: #FF7400;
}

.nav-light {
  background: #fff !important;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1); }

.nav-dark {
  background: #212227; }
  .nav-dark .nav-item > a {
    color: #fff !important; }

h2 {
  font-family: SF_Pro_Display;
  font-size: 38px;
  line-height: 57px;
  font-size: 3.8rem;
  line-height: 5.7rem;
  color: #212227;
  letter-spacing: 0;
  margin-bottom: 32px; }

h3 {
  font-family: SF_Pro_Display;
  font-size: 28px;
  line-height: 42px;
  font-size: 2.8rem;
  line-height: 4.2rem;
  color: #212227;
  letter-spacing: 0;
  margin: 32px 0; }

h4 {
  font-family: SF_Pro_Display;
  font-size: 24px;
  line-height: 36px;
  font-size: 2.4rem;
  line-height: 3.6rem;
  letter-spacing: 0;
  margin-bottom: 20px;
  margin-top: 0; }

section {
  padding-top: 80px;
  padding-bottom: 40px; }
  section.white {
    background: #fff; }

.button, .cc_btn {
  border-radius: 0 !important;
  background: #FF7400 !important;
  border: none !important;
  color: #fff !important;
  font-family: SF_Pro_Display !important;
  font-size: 14px !important;
  line-height: 21px !important;
  font-size: 1.4rem !important;
  line-height: 2.1rem !important;
  text-transform: uppercase;
  letter-spacing: 0.88px;
  display: inline-block !important;
  margin-left: 15px;
  padding: 9px 10px 0px !important; }
  .button:hover, .cc_btn:hover {
    color: #fff;
    background: #FF7400;
    text-decoration: none; }
    .button:hover:before, .cc_btn:hover:before {
      border-bottom-color: #FF7400; }
    .button:hover:after, .cc_btn:hover:after {
      border-left-color: #FF7400; }
  .button:before, .cc_btn:before {
    content: "";
    float: left;
    margin: -9px 0 0 -15px;
    border-left: 5px solid transparent;
    border-bottom: 38px solid #FF7400;
    height: 0px; }
  .button:after, .cc_btn:after {
    content: "";
    float: right;
    margin: -9px -15px 0 0;
    border-left: 5px solid #FF7400;
    border-bottom: 36px solid transparent;
    height: 0px; }
  .button.m-top {
    margin-top: 32px; }
  .button.m-top-80 {
    margin-top: 80px; }

.project {
  background: #212227;
  border-radius: 5px;
  color: #fff;
  padding: 32px;
  position: relative;
  min-height: 375px;
  margin-top: 132px;
  margin-bottom: 132px;
  /*&:before {
    content: "";
    transform: rotate(-3deg);
    background: $second-color;
    height: 375px;
    display: block;
    z-index: 0;
    position: absolute;
    width: 100%;
  }*/ }

.project-image {
  position: absolute;
  top: -64px;
  height: 440px;
  width: 350px;
  background: #fff;
  box-shadow: 0 6px 11px 0 rgba(33, 34, 39, 0.17);
  border-radius: 5px; }
  .project-image > img {
    height: 440px;
    width: 350px;
    border-radius: 5px; }

.project-description .button {
  margin-top: 40px; }

.project-header {
  width: 100%;
  margin-bottom: 80px;
  border-radius: 5px;
}

.project-title {
  color: #fff;
}

.project-title:hover {
  text-decoration: none;
}

@media only screen and (max-width: 1000px) {
  .project-image {
    position: static!important;
    width: 100%;
    text-align: center;
    background: none;
    margin-bottom: 20px;
    height: auto;
  }
  .project-image img {
    width: 100%;
    height: auto;
  }
  .project {
    padding: 16px 0;
    margin-bottom: 40px;
    margin-top: 40px;
  }

}

@media only screen and (min-width: 1023px) and (max-width: 1200px) {
  .project-image {
    width: auto;
    top: -54px;
  }
  .project-image > img {
    width: 100%;
  }
}

blockquote {
  font-size: 18px;
  line-height: 28px;
  font-size: 1.8rem;
  line-height: 2.8rem;
  letter-spacing: 0;
  line-height: 28px;
  margin-bottom: 40px;
  position: relative;
  font-style: italic;
  margin-top: 30px;
  margin-bottom: 30px;
  clear: both;
}

blockquote:before {
  content: '„';
  font-size: 5rem;
  color: #FF7400;
  margin-left: -20px;
  top: -25px;
  position: absolute;

}

blockquote > span {
  text-align: right;
  display: block;
  text-transform: uppercase;
  font-size: 1.2rem;
  font-style: normal;
}

.dividerskew {
  height: 340px;
  width: 1px;
  display: inline-block;
  background: rgba(33, 34, 39, 0.3);
  transform: rotate(6deg);
  margin-left: 6rem; }
  @media (max-width: 768px) {
    .dividerskew {
      display: none; } }

.row-service {
  padding: 32px 0; }

footer {
  background: #212227;
  color: #fff;
  padding: 20px 0; }


.customer {
  max-width: 140px;
  margin-bottom: 40px;
  filter: grayscale(100%)
}

.customer:hover {
  filter: grayscale(0%)
}

.carousel {
  height: 580px;
}

.form-control {
  height: 40px;
  font-size: 16px;
}

textarea {
  width: 100%;
  min-height: 100px;
  border: 1px solid #ced4da;
  border-radius: 2px;
  padding: 5px 4px;
}

label {
  display: block;
  font-weight: bold;
}

input.submit { 
  background: #FF7400;
  border: none;
  color: #fff;
  font-family: SF_Pro_Display;
  font-size: 14px;
  line-height: 21px;
  font-size: 1.4rem;
  line-height: 2.1rem;
  color: #FFFFFF;
  text-transform: uppercase;
  letter-spacing: 0.88px;
  display: inline-block;
  padding: 10px 15px;

}

.carousel-inner {
  min-height: 100%;
}

.slide-text {
  margin-top: 100px;
}

.slide-text .button {
  margin-top: 20px;
}
.slide-image img {
  min-height: 580px;
  max-height: 580px;
}

@media only screen and (max-width: 991px) {
  .slide-image {
    display: none;
  }
  .slide-text {
    margin-top: 60px;
  }
  .content {
    padding-top: 40px;
  }
  .navbar-collapse .navbar-nav {
    margin-top: 20px;
  }
  .navbar-collapse .navbar-nav .nav-item {
    border-bottom: 1px solid #ccc;
  }
  .navbar-collapse .navbar-nav .nav-item:last-child {
    border-bottom: none;
  }
  .navbar-collapse .navbar-nav .nav-item .nav-link {
    padding: 15px 0;
  }
  .navbar-collapse .navbar-nav .nav-item .nav-link.button {
    background: none !important;
    color: #212227!important;
    text-transform: uppercase;
    font-family: SF_Pro_Display;
    font-size: 13px;
    line-height: 19.5px;
    font-size: 1.3rem;
    line-height: 1.95rem;
    letter-spacing: 0;
    margin-left: 0;
    padding-left: 0 !important;
  }

  .navbar-collapse .navbar-nav .nav-item .nav-link.button:hover, .navbar-collapse .navbar-nav .nav-item.active .button {
    color: #FF7400!important;
  }
  .navbar-collapse .navbar-nav .nav-item .nav-link.button:before {
    float: none;
    margin: 0;
    border-left: none;
    border-bottom: none;
  }
  .navbar-collapse .navbar-nav .nav-item .nav-link.button:after {
    float: none;
    margin: 0;
    border-left: none;
    border-bottom: none;
  }

  .button {
    margin-right: 15px;
  }

  blockquote {
    padding-left: 15px;
  }

  blockquote::before {
    margin-left: -15px;
  }
}



.carousel-indicators {
  margin-top: 0;
  margin-bottom: 0;
}

.footer-nav {
  clear: both;
}
.footer-nav li {
  float: left;
  margin-left: 15px;
}

.footer-nav li > a, .footer-nav li > a:visited {
  color: #FF7400;
}

.footer-nav li > a:hover {
  color: #fff;
  text-decoration: none;
}

.carousel-indicators li {
  cursor: pointer;
}

a.cc_more_info {
  color: #F67E2C !important;
}

